STRUCT RIO_DEVICE_(9)

NAME
struct rio_device_id - RIO device identifier

SYNOPSIS
struct rio_device_id {
  u16 did;
  u16 vid;
  u16 asm_did;
  u16 asm_vid;
};

MEMBERS

did RIO device ID

vid RIO vendor ID

asm_did
    RIO assembly device ID

asm_vid
    RIO assembly vendor ID

DESCRIPTION

Identifies a RIO device based on both the device/vendor IDs and the assembly device/vendor IDs.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.